import {
  createUserManagement,
  getAllUserManagements,
  updateUserManagement,
  deleteUserManagement,
} from "../controllers/user_management";
import { Router } from "express";

const router = Router();

router.post("/", createUserManagement);
router.get("/", getAllUserManagements);
router.put("/:id", updateUserManagement);
router.delete("/:id", deleteUserManagement);

export default router;
